uuid: 3d849102-585a-4b27-aa8b-6940ba9c933d
langcode: ar
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: 4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg
id: block_content.full
label: Full
targetEntityType: block_content
cache: true
